Bonjour,
comme indiqué dans le titre, je suis à la recherche d'une version osam ymod pour raspberry arm11 (armhf), je signale que la version qui circule actuellement oscam-ymodv18-t52-ar71xx.tar.gz ne marche pas.
Merci